@charset "big5";

/* CSS Document */



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	color: #000;
	text-align: left;

}

h2 {

	font-size: 24px;

	background: transparent;

	font-family: Trebuchet MS;

	font-weight: bold;

	color: #FEAD01;

	

	}

	

h3 {

	font-size: 18px;

	background: transparent;

	font-family: Trebuchet MS;

	font-weight: bold;

	

	}





body {
	line-height: 1.8;
	font-size: 14px;
	word-wrap: break-word;
	background: url(images/img_bg.jpg) fixed repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	color: #0d81ab;
	font-style: normal;
	font-weight: normal;
	height: auto;

}

ol, ul {list-style: none;}

blockquote, q {	quotes: none;}

blockquote:before, blockquote:after,

q:before, q:after {	content: '';content: none;}

:focus {outline: 0;}

ins {text-decoration: none;}

del {text-decoration: line-through;}

table {	border-collapse:0; collapse;border-spacing: 0;}

.clr { clear:both; height:0;}

a {color:#b6b6b6}

a:hover{

	color:#C60;

}

#wrap {margin:0 auto; background: top shadow; }

.container { width: 960px; margin:0 auto;}

#nav ul {  }

#nav ul li { float:left; height:50px}

#item {background:#dfdbd0; padding:35px 30px}

#item dl { width:265px; float:left;}

#item dl dt a {font-weight:bold; color:#FEAD01; font-size:30px; font face:Trebuchet MS}

#item dl dd p { padding:3px 0 25px 3px; color:#75612a}

#item dl.line { float:left; padding:10px 23px 0; width:2px }

.subpage { padding:40px 60px;background:#dfdbd0;}

.subpage h2 {



	margin-bottom:10px;

	line-height: normal;

}

#footer ul li { float:left; margin-right:13px; line-height:86px;}

#footer { background:url(images/footer_bg.gif) top repeat-x }

#copyright { line-height:18px;height:18px; color:#5e8c9d; font-size:10px;}

#footer



#contactform { margin:0; padding:5px 10px;}

#contactform h2 { color:#0c5873; font-size:18px; line-height:1.8; border-bottom:1px #ccc solid; margin-bottom:15px}

#contactform p.grey { color:#333;}

#contactform p.grey a { font:bold; color:#F60}

#contactform * { color:#0c5873;}

#contactform ol { margin:0; padding:0; list-style:none;}

#contactform li { margin:0; padding:0; background:none; border:none; display:block;}

#contactform li.buttons { margin:5px 0 5px 0;}

#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#252525; font:12px; text-transform:capitalize; float:left;}

#contactform label span { color:#F00;}

#contactform input.text { width:380px; border:1px solid #fff; margin:10px 0; padding:5px 2px; height:16px; background:#f0f0f0; float:left;}

#contactform textarea { height:300px;width:380px;border:1px solid #fff;	margin:10px 0;	padding:2px;	background:#f0f0f0;	float:left;}

#contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#FFF; float:left;}

p.response { text-align:center; color:#666666; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

.right { width:515px; float:left; margin:0px; padding:0px;}

.right ul { list-style:none; margin:5px 20px; padding:0;}

.right li { font: bold 12px Arial, Helvetica, sans-serif; color:#6f6f6f; padding:5px 20px; margin:0 }

.left { width:300px; float:left; margin-left:40px; padding:0px;}

promise {

	color: #0d81ab;

	font-size: 13px;

	font-weight: normal;

}

.promise {

	font-weight: normal;

	color: #0d81ab;

	font-size: 13px;

}

questions {

	color: #666;

}

questions {

	color: #000;

}

promise {

	color: #0d81ab;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

}

#wrap .container .subpage div #item .promise strong {

	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;

}

#wrap .container .subpage div #item .promise strong {

	color: #0d81ab;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

}

#wrap .container .subpage p .promise strong {

	font-family: Arial, Helvetica, sans-serif;

}

#wrap .container .subpage p .promise strong {

	color: #0d81ab;

	font-size: 13px;

}

.promise {

	color: #0080C0;

	font-weight: bold;

}

#wrap .container #item .promise strong {

	color: #0d81ab;

}

.info {

	font-size: 14px;

	font-style: italic;

}

promise {

	color: #004040;

}

promise {

	color: #008000;

}
